Videogiochi in ambiente classic

L'archivio del forum de iMaccanici

Moderatore: ModiMaccanici

oscurius
Stato: Non connesso
Apprendista Maccanico
Apprendista Maccanico
Iscritto il: mar, 25 dic 2007 18:25
Messaggi: 11

Top

Oggetto del messaggio: Videogiochi in ambiente classic

Messaggio da oscurius »

Ciao a tutti! questa cosa spero non sia vera..ho comprato Amerzone per Mac, metto il cd vado a installarlo e mi dice??? : impossibile installare l'applicazione perchè l'ambiente classic non è piu supportato....ma come? Non c'è un modo per far girare il gioco anche sul mio mac 10.5.1? [/b]

dovellas
Stato: Non connesso
Maccanico attivo
Maccanico attivo
Iscritto il: mer, 10 ott 2007 22:05
Messaggi: 388

Top

Oggetto del messaggio:

Messaggio da dovellas »

beh se il gioco non è supportato ce poco da fare.
Non puoi pretendere che un gioco nuovo possa girare su un vecchio sistema con vecchie librerie grafiche.

Dietro la confezione di ogni gioco ci sono i requisiti minimi di sistema

Controlla li
Attenzione, sono stato bannato! Le mie avventure proseguono qui: http://dovellas.spaces.live.com/

Fine!

Avatar utente
fragrua
Stato: Non connesso
Admin of my life
Admin of my life
Avatar utente
Iscritto il: sab, 08 ott 2005 07:00
Messaggi: 58056
Località: [k]ragnano

Top

Oggetto del messaggio:

Messaggio da fragrua »

Ma dove l'hai comprato?

oscurius
Stato: Non connesso
Apprendista Maccanico
Apprendista Maccanico
Iscritto il: mar, 25 dic 2007 18:25
Messaggi: 11

Top

Oggetto del messaggio:

Messaggio da oscurius »

comprato su ebay....... uffa mi metto a piangere.... e dietro la confezione non c'è scritto nulla!! UFF

dovellas
Stato: Non connesso
Maccanico attivo
Maccanico attivo
Iscritto il: mer, 10 ott 2007 22:05
Messaggi: 388

Top

Oggetto del messaggio:

Messaggio da dovellas »

oscurius ha scritto:comprato su ebay....... uffa mi metto a piangere.... e dietro la confezione non c'è scritto nulla!! UFF
Macintosh
· Mac OS required
· System 7.5 or higher (Classic environment under OS X)
· 90MHz PowerPC or faster
· 9MB RAM
· Minimum 65MB hard disk space
· 4X CD-ROM drive or faster
· 640x480 display, thousands of colors


hai controllato se all interno del disco ci siano librerie open gl da istallare?
Attenzione, sono stato bannato! Le mie avventure proseguono qui: http://dovellas.spaces.live.com/

Fine!

Avatar utente
fragrua
Stato: Non connesso
Admin of my life
Admin of my life
Avatar utente
Iscritto il: sab, 08 ott 2005 07:00
Messaggi: 58056
Località: [k]ragnano

Top

Oggetto del messaggio:

Messaggio da fragrua »

Se proprio ci vuoi giocare devi installare Classic in emulazione (gira sui PPC che non hanno Leopard) altrimenti devi installare SheepShaver, ma non è semplicissimo!

http://www.imaccanici.org/images/immagi ... haver1.jpg

http://www.imaccanici.org/images/immagi ... haver2.jpg

oscurius
Stato: Non connesso
Apprendista Maccanico
Apprendista Maccanico
Iscritto il: mar, 25 dic 2007 18:25
Messaggi: 11

Top

Oggetto del messaggio:

Messaggio da oscurius »

Come faccio a vedere se ci sono librerie opengl??? che file sono???

oscurius
Stato: Non connesso
Apprendista Maccanico
Apprendista Maccanico
Iscritto il: mar, 25 dic 2007 18:25
Messaggi: 11

Top

Oggetto del messaggio:

Messaggio da oscurius »

e dove trovo questo sheepsaver da scaricare?

oscurius
Stato: Non connesso
Apprendista Maccanico
Apprendista Maccanico
Iscritto il: mar, 25 dic 2007 18:25
Messaggi: 11

Top

Oggetto del messaggio:

Messaggio da oscurius »

ok ho scaricato sheepshaver ma non ho idea di come usarlo.... devo aprire il file install del gioco con sheep???

Avatar utente
fragrua
Stato: Non connesso
Admin of my life
Admin of my life
Avatar utente
Iscritto il: sab, 08 ott 2005 07:00
Messaggi: 58056
Località: [k]ragnano

Top

Oggetto del messaggio:

Messaggio da fragrua »

Ripeto non è semplice.
Devi creare una macchina virtuale, ma ti serve la ROM di un mac Vintage "pre G3 Yosemite" e poi installarci sopra al massimo l'8.6 oppure il 9.0.4.
Fidati è complicato da eseguire. Mac OS Classic non è più supportato sugli Intel, un motivo ci sarà.